<% include modules %>
    <%# <link href="/css/style.css" rel="stylesheet">%>
    <title>HPC | Grupo de Investigación Sirius</title>
<% include navbar %>
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
      <div class="ui main center aligned container">
        <h1 class="ui header quicksand">LABORATORIO H.P.C.</h1>
      </div>
      <br /><br />
      <div class="ui container">
        <div class="ui one column stackable grid">
          <div class="column">
            <p>El Laboratorio Sirius HPC (High Performance Computing), ubicado en la <b>Universidad Tecnológica de Pereira</b> en la oficina R-003, es el pilar de la línea de electrónica digital del Programa de Ingeniería de Sistemas y Computación de la Universidad Tecnológica de Pereira.</p>
          </div>
        </div>
        <h2>Recursos</h2>
        <div class="ui two column stackable grid">
          <div class="column">
            <h3>Supercomputador SGI RASC Altix 350</h3>
            <ul class="ui list">
              <li>8 Procesadores Intel Itanium 2</li>
              <li>16 GB en RAM Arquitectura de Memoria Compartida</li>
              <li>1 FPGA Xilinx Virtex II (~ 50 procesadores)</li>
              <li>2 FPGA Virtex 4 LX160 (~ 120 procesadores)</li>
            </ul>
          </div>
          <div class="column">
            <h3>2 Servidores SUN FIRE V20Z</h3>
            <ul class="ui list">
              <li>2 Opteron Doble Núcleo</li>
              <li>2 GB RAM</li>
              <li>73 GB Disco Duro</li>
              <li>Tarjeta de Desarrollo XUPV5-LX110T Evaluation Platform, Preparada para OpenSparc.</li>
            </ul>
          </div>
        </div>
        <div class="ui two column stackable grid">
          <div class="column">
            <h3>Equipo de Cómputo (Arwen)</h3>
            <ul class="ui list">
              <li>Intel Core i7 3770k</li>
              <li>16 GB RAM</li>
              <li>120 GB SSD</li>
              <li>Aceleradora Gráfica ATI 7950 DirectCU II (Aceleración de Algoritmos)</li>
            </ul>
          </div>
          <div class="column">
            <h3>Equipo de Cómputo (Amelie)</h3>
            <ul class="ui list">
              <li>Intel Core i7 980X</li>
              <li>16 GB RAM</li>
              <li>240 GB SSD Stripe</li>
              <li>Aceleradora Gráfica nVidia Geforce GTX 580 DirectCU II (Aceleración de Algoritmos)</li>
            </ul>
          </div>
        </div>
        <div class="ui two column stackable grid">
            <div class="column">
              <h3>Equipo de Cómputo</h3>
              <ul class="ui list">
                <li>Intel Core i7 3600k</li>
                <li>16 GB RAM</li>
                <li>1 TB HDD</li>
              </ul>
            </div>
          </div>
      </div>
    </div>
  </div>
<% include footer %>
